RubyGems Navigation menu

google-api-client 0.31.0

Client for accessing Google APIs

Versões:

  1. 0.53.0 - January 18, 2021 (7,4 MB)
  2. 0.52.0 - December 14, 2020 (7,36 MB)
  3. 0.51.0 - December 07, 2020 (7,21 MB)
  4. 0.50.0 - November 16, 2020 (7,19 MB)
  5. 0.49.0 - November 09, 2020 (7,11 MB)
  6. 0.31.0 - September 16, 2019 (5,34 MB)
Mostrar todas as versões (201)

Runtime Dependencies (7):

  • addressable ~> 2.5, >= 2.5.1
  • googleauth >= 0.5, < 0.10.0
  • httpclient >= 2.8.1, < 3.0
  • mini_mime ~> 1.0
  • representable ~> 3.0
  • retriable >= 2.0, < 4.0
  • signet ~> 0.10
  • Development Dependencies (2):

  • activesupport >= 4.2, < 5.1
  • thor ~> 0.19
  • Donos:

    Pushed by:

    Autores:

    • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

    SHA 256 checksum:

    74a4c56b8d4634e0d9576972e81269b7b5fa51076b879d4e8bd4834820eacf0e

    Total de downloads 111.962.577

    Desta versão 336.798

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: ~> 2.0

    Links: